html {
	overflow: visible;
}
body {
    width:100%;
    height:100%;
    padding:38px 0 0 0;
	overflow: visible;
}
.mynavbar {
    display: flex;
    justify-content: space-between;
    padding: 0;
    color:#fff;
    background:#333;
    position: absolute;
    top:0;
    right:0;
    width:100%;
}
.mynavbar h1 {
    margin:0 10px;
    padding:0;
    font-size:20px;
    line-height:36px;
    max-width: calc(100% - 70px);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.mynavbar a {
    line-height:30px; font-size:16px; font-weight:bold; color:#fff; text-decoration: none;display:inline-block;vertical-align: middle; margin:0; padding:4px 12px;
}
